## Block
A block component

## Usage

```javascript
import { Block } from '@dragonchain-dev/dragon-kit'
      
<Block>Content</Block>
```

## Properties

**type**

The type of block to render

```
feature
full
halves
quarters
```

**background**

Add a color to the block background

```
blue-dark-bokeh
bg-blue-dark-bokeh
```

**borderTop**

Add a colorful top border

```
blue
```

**reverse**

Reverse the block content if a defined type is selected

```
boolean
```

**small**

Image size for 60/40

```
boolean
```

**wide**

Make the full width component wider

```
boolean
```

**children**

Required. Block body

```
node
```
  